Vuelve vulnerabilidad de Adobe Flex despues de casi 4 años de la publicacion del parche

A fines de 2011 Adobe anunciaba el parche que solucionaba la vulnerabilidad CVE-2011-2461 de Adobe Flex SDK para las plataformas Windows, Macintosh y Linux.

Casi 4 años después, la vulnerabilidad vuelve porque Adobe con su parche no resolvió correctamente la vulnerabilidad de Adobe Flex y afectaría a 3 de los 10 sitios mas populares de Alexa Top 10 a nivel mundial.
¿Quiénes lo descubrieron?Los investigadores italianos Luca Carettoni y Mauro Gentile presentaron sus hallazgos, mostrando que los…

http://ssein.com/noticias-ciberseguridad

Comparte en tus redes: